[Info]
Name=CrackWeather
Author=醉拥孤衾
Notes=采用weather.com天气信息准确预报国内530多个城市的实况和3天内天气预报.点击加号和减号来展开和收拢3天信息面板
Version=110
Reqversion=120
### dllname是指该widget的功能模块在 xdeskshow\res\dll\目录下的指定名称的dll . 此参数必须指定,否则该插件不能被加载
dllName=weather100.dll
Visible=1

[Default]
##本段为插件默认设置，当前启动的插件将修改此段，以便下次启动该类型插件时继承上次设置。
FormState=1/255/1/0/0/1/564|108|300|130/
sizePercent=100
FormRect=44/208/192/135
BackgroundRect=45/45/25/70
RtWeatherIconRect=49/56/52/44
RtTempHTextRect=64/103/165/50
RtTempLTextRect=64/132/165/50
CityTextRect=77/53/200/55
DaysWeatherIconRect0=105/64/37/27
DateTextRect0=75/53/100/50
TempLTextRect0=44/86/100/50
TempHTextRect0=105/85/100/50
ReflectionRect=44/49/181/32
GridRect=45/45/184/44
DateText=%date
TempLText=%s°
TempHText=%s°
DateTextInfo0=255|1|clBlack/-9/黑体/7/1000|1/1/255/clWhite/-9/黑体/7/1000
TempLTextInfo0=255|2|$00333333/-9/Arial/7/0000|1/1/0/clWhite/-9/Arial/7/0000
TempHTextInfo0=255|0|clBlack/-11/Arial/8/0000|1/1/25/clWhite/-11/Arial/8/0000
DaysWeatherIconRect1=150/64/37/27
DateTextRect1=120/53/100/50
TempLTextRect1=88/86/100/50
TempHTextRect1=150/85/100/50
DateTextInfo1=255|1|clBlack/-9/黑体/7/1000|1/1/255/clWhite/-9/黑体/7/1000
TempLTextInfo1=255|2|$00333333/-9/Arial/7/0000|1/1/0/clWhite/-9/Arial/7/0000
TempHTextInfo1=255|0|clBlack/-11/Arial/8/0000|1/1/25/clWhite/-11/Arial/8/0000
DaysWeatherIconRect2=181/56/37/27
DateTextRect2=150/115/100/50
TempLTextRect2=132/156/100/50
TempHTextRect2=180/55/100/50
DateTextInfo2=0|1|clWhite/-9/黑体/7/1000|1/1/0/clBlack/-9/黑体/7/1000
TempLTextInfo2=0|2|clWhite/-13/Arial/10/1000|1/1/0/clBlack/-13/Arial/10/1000
TempHTextInfo2=255|0|clWhite/-9/Arial/7/1000|0/-1/25/clBlack/-9/Arial/7/1000
DaysWeatherIconRect3=52/184/45/33
DateTextRect3=30/172/100/50
TempLTextRect3=12/213/100/50
TempHTextRect3=57/213/100/50
DateTextInfo3=0|1|clWhite/-9/黑体/7/1000|1/1/0/clBlack/-9/黑体/7/1000
TempLTextInfo3=0|2|clWhite/-13/Arial/10/1000|1/1/0/clBlack/-13/Arial/10/1000
TempHTextInfo3=0|0|clWhite/-15/Arial/11/1000|1/1/0/clBlack/-15/Arial/11/1000
DaysWeatherIconRect4=115/184/45/33
DateTextRect4=89/172/100/50
TempLTextRect4=70/214/100/50
TempHTextRect4=120/213/100/50
DateTextInfo4=0|1|clWhite/-9/黑体/7/1000|1/1/0/clBlack/-9/黑体/7/1000
TempLTextInfo4=0|2|clWhite/-13/Arial/10/1000|1/1/0/clBlack/-13/Arial/10/1000
TempHTextInfo4=0|0|clWhite/-15/Arial/11/1000|1/1/0/clBlack/-15/Arial/11/1000
DaysWeatherIconRect5=174/184/45/33
DateTextRect5=150/172/100/50
TempLTextRect5=129/214/100/50
TempHTextRect5=178/213/100/50
DateTextInfo5=0|1|clWhite/-9/黑体/7/1000|1/1/0/clBlack/-9/黑体/7/1000
TempLTextInfo5=0|2|clWhite/-13/Arial/10/1000|1/1/0/clBlack/-13/Arial/10/1000
TempHTextInfo5=0|0|clWhite/-15/Arial/11/1000|1/1/0/clBlack/-15/Arial/11/1000
DaysWeatherIconRect6=0/170/45/33
DateTextRect6=0/172/100/50
TempLTextRect6=0/228/100/50
TempHTextRect6=0/205/100/50
DateTextInfo6=0|1|clBlack/-12/黑体/9/1000|1/1/0/clBlack/-12/黑体/9/1000
TempLTextInfo6=0|1|clBlack/-15/黑体/11/1000|1/1/0/clBlack/-15/黑体/11/1000
TempHTextInfo6=0|1|clWhite/-19/Arial/14/1000|1/1/0/clBlack/-19/Arial/14/1000
DaysWeatherIconRect7=0/170/45/33
DateTextRect7=0/155/100/50
TempLTextRect7=0/228/100/50
TempHTextRect7=0/205/100/50
DateTextInfo7=0|1|clBlack/-12/黑体/9/1000|1/1/0/clBlack/-12/黑体/9/1000
TempLTextInfo7=0|1|clBlack/-15/黑体/11/1000|1/1/0/clBlack/-15/黑体/11/1000
TempHTextInfo7=0|1|clWhite/-19/Arial/14/1000|1/1/0/clBlack/-19/Arial/14/1000
DaysWeatherIconRect8=0/170/45/33
DateTextRect8=0/155/100/50
TempLTextRect8=0/228/100/50
TempHTextRect8=0/205/100/50
DateTextInfo8=0|1|clBlack/-12/黑体/9/1000|1/1/0/clBlack/-12/黑体/9/1000
TempLTextInfo8=0|1|clBlack/-15/黑体/11/1000|1/1/0/clBlack/-15/黑体/11/1000
TempHTextInfo8=0|1|clWhite/-19/Arial/14/1000|1/1/0/clBlack/-19/Arial/14/1000
DaysWeatherIconRect9=0/170/45/33
DateTextRect9=0/155/100/50
TempLTextRect9=0/228/100/50
TempHTextRect9=0/205/100/50
DateTextInfo9=0|1|clBlack/-12/黑体/9/1000|1/1/0/clBlack/-12/黑体/9/1000
TempLTextInfo9=0|1|clBlack/-15/黑体/11/1000|1/1/0/clBlack/-15/黑体/11/1000
TempHTextInfo9=0|1|clWhite/-19/Arial/14/1000|1/1/0/clBlack/-19/Arial/14/1000
btRefreshRect=54/51/13/13
btExpandRect=136/73/24/8
btCollapseRect=224/-25/24/8
BackgroundMode=1
EnabledRtWeather=1
EnabledWeatherDayNum=2
cityText=广州
cityTextInfo=255|0|clBlack/-11/黑体/8/1000|1/1/200/clWhite/-11/黑体/8/1000
RtTempLText=低: %s°
RtTempLTextInfo=0|0|clWhite/-11/Arial/8/1000|1/1/180/clBlack/-11/Arial/8/1000
RtTempHText=高: %s°
RtTempHTextInfo=0|0|clWhite/-11/Arial/8/1000|1/1/180/clBlack/-11/Arial/8/1000
WeatherIconDirName=ave_Weather
cityCode=CHXX0037
isExpand=0
RefreshWeatherTm=60
bgMidExpandHeight=96
bgMidColHeight=7
ExpandSpeedOffset=3
RtTempBigTextRect=52/51/200/50
RtTempBigText=%s°
RtTempBigTextInfo=250|0|clBlack/-15/Arial/11/1000|1/1/57/clWhite/-15/Arial/11/1000
AlwaysShow10WeatherDay=0
OnlySingleWeatherIconDir=0
bHorzExpand=1
bShowExpandPicWhenExpanding=0
bWeathericonsOnBottom=0

[Default_bak]
##本段为插件默认信息备份，是插件发布时的默认设置，除非有问题，否则不需要修改。在插件的配置窗口左下角选择“载入默认设置”时将载入此设置
FormState=1/255/1/0/0/1/351|115|250|90/
sizePercent=100
FormRect=44/208/192/135
BackgroundRect=45/45/184/44
RtWeatherIconRect=53/52/45/33
RtTempHTextRect=64/103/165/50
RtTempLTextRect=64/132/165/50
CityTextRect=83/73/200/55
DaysWeatherIconRect0=103/56/37/27
DateTextRect0=30/115/100/50
TempLTextRect0=11/156/100/50
TempHTextRect0=105/55/100/50
ReflectionRect=44/49/181/32
GridRect=45/45/184/44
DateText=%date
TempLText=%s°
TempHText=%s°
DateTextInfo0=0|1|clWhite/-9/黑体/7/1000|1/1/255/clBlack/-9/黑体/7/1000
TempLTextInfo0=0|2|clWhite/-13/Arial/10/1000|1/1/0/clBlack/-13/Arial/10/1000
TempHTextInfo0=255|0|clWhite/-9/Arial/7/1000|0/-1/25/clBlack/-9/Arial/7/1000
DaysWeatherIconRect1=142/56/37/27
DateTextRect1=89/115/100/50
TempLTextRect1=70/156/100/50
TempHTextRect1=143/55/100/50
DateTextInfo1=0|1|clWhite/-9/黑体/7/1000|1/1/0/clBlack/-9/黑体/7/1000
TempLTextInfo1=0|2|clWhite/-13/Arial/10/1000|1/1/0/clBlack/-13/Arial/10/1000
TempHTextInfo1=255|0|clWhite/-9/Arial/7/1000|0/-1/25/clBlack/-9/Arial/7/1000
DaysWeatherIconRect2=181/56/37/27
DateTextRect2=150/115/100/50
TempLTextRect2=132/156/100/50
TempHTextRect2=180/55/100/50
DateTextInfo2=0|1|clWhite/-9/黑体/7/1000|1/1/0/clBlack/-9/黑体/7/1000
TempLTextInfo2=0|2|clWhite/-13/Arial/10/1000|1/1/0/clBlack/-13/Arial/10/1000
TempHTextInfo2=255|0|clWhite/-9/Arial/7/1000|0/-1/25/clBlack/-9/Arial/7/1000
DaysWeatherIconRect3=52/184/45/33
DateTextRect3=30/172/100/50
TempLTextRect3=12/213/100/50
TempHTextRect3=57/213/100/50
DateTextInfo3=0|1|clWhite/-9/黑体/7/1000|1/1/0/clBlack/-9/黑体/7/1000
TempLTextInfo3=0|2|clWhite/-13/Arial/10/1000|1/1/0/clBlack/-13/Arial/10/1000
TempHTextInfo3=0|0|clWhite/-15/Arial/11/1000|1/1/0/clBlack/-15/Arial/11/1000
DaysWeatherIconRect4=115/184/45/33
DateTextRect4=89/172/100/50
TempLTextRect4=70/214/100/50
TempHTextRect4=120/213/100/50
DateTextInfo4=0|1|clWhite/-9/黑体/7/1000|1/1/0/clBlack/-9/黑体/7/1000
TempLTextInfo4=0|2|clWhite/-13/Arial/10/1000|1/1/0/clBlack/-13/Arial/10/1000
TempHTextInfo4=0|0|clWhite/-15/Arial/11/1000|1/1/0/clBlack/-15/Arial/11/1000
DaysWeatherIconRect5=174/184/45/33
DateTextRect5=150/172/100/50
TempLTextRect5=129/214/100/50
TempHTextRect5=178/213/100/50
DateTextInfo5=0|1|clWhite/-9/黑体/7/1000|1/1/0/clBlack/-9/黑体/7/1000
TempLTextInfo5=0|2|clWhite/-13/Arial/10/1000|1/1/0/clBlack/-13/Arial/10/1000
TempHTextInfo5=0|0|clWhite/-15/Arial/11/1000|1/1/0/clBlack/-15/Arial/11/1000
DaysWeatherIconRect6=0/170/45/33
DateTextRect6=0/172/100/50
TempLTextRect6=0/228/100/50
TempHTextRect6=0/205/100/50
DateTextInfo6=0|1|clBlack/-12/黑体/9/1000|1/1/0/clBlack/-12/黑体/9/1000
TempLTextInfo6=0|1|clBlack/-15/黑体/11/1000|1/1/0/clBlack/-15/黑体/11/1000
TempHTextInfo6=0|1|clWhite/-19/Arial/14/1000|1/1/0/clBlack/-19/Arial/14/1000
DaysWeatherIconRect7=0/170/45/33
DateTextRect7=0/155/100/50
TempLTextRect7=0/228/100/50
TempHTextRect7=0/205/100/50
DateTextInfo7=0|1|clBlack/-12/黑体/9/1000|1/1/0/clBlack/-12/黑体/9/1000
TempLTextInfo7=0|1|clBlack/-15/黑体/11/1000|1/1/0/clBlack/-15/黑体/11/1000
TempHTextInfo7=0|1|clWhite/-19/Arial/14/1000|1/1/0/clBlack/-19/Arial/14/1000
DaysWeatherIconRect8=0/170/45/33
DateTextRect8=0/155/100/50
TempLTextRect8=0/228/100/50
TempHTextRect8=0/205/100/50
DateTextInfo8=0|1|clBlack/-12/黑体/9/1000|1/1/0/clBlack/-12/黑体/9/1000
TempLTextInfo8=0|1|clBlack/-15/黑体/11/1000|1/1/0/clBlack/-15/黑体/11/1000
TempHTextInfo8=0|1|clWhite/-19/Arial/14/1000|1/1/0/clBlack/-19/Arial/14/1000
DaysWeatherIconRect9=0/170/45/33
DateTextRect9=0/155/100/50
TempLTextRect9=0/228/100/50
TempHTextRect9=0/205/100/50
DateTextInfo9=0|1|clBlack/-12/黑体/9/1000|1/1/0/clBlack/-12/黑体/9/1000
TempLTextInfo9=0|1|clBlack/-15/黑体/11/1000|1/1/0/clBlack/-15/黑体/11/1000
TempHTextInfo9=0|1|clWhite/-19/Arial/14/1000|1/1/0/clBlack/-19/Arial/14/1000
btRefreshRect=54/51/13/13
btExpandRect=54/72/24/8
btCollapseRect=57/-80/24/8
BackgroundMode=1
EnabledRtWeather=1
EnabledWeatherDayNum=3
cityText=安达
cityTextInfo=255|0|clWhite/-8/黑体/6/1000|0/0/200/clWhite/-8/黑体/6/1000
RtTempLText=低: %s°
RtTempLTextInfo=0|0|clWhite/-11/Arial/8/1000|1/1/180/clBlack/-11/Arial/8/1000
RtTempHText=高: %s°
RtTempHTextInfo=0|0|clWhite/-11/Arial/8/1000|1/1/180/clBlack/-11/Arial/8/1000
WeatherIconDirName=LucidWeatherr_icons_001
cityCode=CHXX0187
isExpand=1
RefreshWeatherTm=60
bgMidExpandHeight=150
bgMidColHeight=36
ExpandSpeedOffset=3
RtTempBigTextRect=52/47/200/50
RtTempBigText=%s°
RtTempBigTextInfo=250|0|clWhite/-15/Arial/11/1000|0/-1/57/clBlack/-14/Arial/11/1000
AlwaysShow10WeatherDay=0
OnlySingleWeatherIconDir=1
bHorzExpand=1
bShowExpandPicWhenExpanding=0

